
Disk Monitoring - Bug #2184

Setup screen cannot be avoided

01/24/2018 08:56 PM - Luke Murphey

Status: Closed Start date: 01/24/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 70%

Category: Setup page Estimated time: 0.00 hour

Target version: 1.1.4   

Description

Associated revisions

Revision 92 - 01/25/2018 06:04 AM - lukemurphey

Adding simpleXML setup page so that the app an successfully pass setup

Reference #2184

History

#1 - 01/25/2018 12:22 AM - Luke Murphey

- Category set to Setup page

- Status changed from New to In Progress

- Assignee set to Luke Murphey

- % Done changed from 0 to 70

The script is complaining that it cannot find _new since it isn't using the namespace. This works unless I try to getAppConfig() twice.

#2 - 01/25/2018 06:22 AM - Luke Murphey

- Status changed from In Progress to Closed
